/* box layout */

.boxwrap   {
	width: 764px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
}
.boxbody   { width: 764px; float: left; background-color:#FFF0F0; }
.boxcenter { width: 570px; float: right; border-left: 0px solid #020098; padding-bottom:12px; padding-top:8px; padding-right:0px; padding-left:12px; background-image:url(../images/body_bg.gif); background-color:#FFF;}
.boxleft   { width: 178px; padding-left:0px; margin-top:0px; }
/*.boxright   { width: 156px; padding-left:0px; margin-top:0px; float: right; }*/
.boxheader { width: 764px;  clear: both; padding: 0px 0px 0px 0px; border-bottom:1px solid #666666;}
.boxheadermenu { padding: 6px 14px 6px; text-align:right; }
.boxfooter { width: 764px; height:21px; clear: both; border-top: 0px solid #015699; padding-top:4px; background-image:url(../images/footer_bg.jpg); }
.boxclear  { clear: both; line-height: 0px; color:#fff; }
.quotes { width: 150px; float: right; margin-left: 10px; margin-right: 2px; padding: 0px 0px 10px 0px; border: 0px solid #FF9A00; background-color:#fff; font-size:9px; }
.quotes p { font-size:11px; padding-left:10px; padding-bottom:4px;}

/* ie hack: */
.iehackwrap { text-align: center;  }
.boxwrap    { text-align: justify; }     
     
/* box style */

.boxwrap   { background: #fff; }

.boxheader { background: #fff; }
/*.boxheadermenu { background-image:url(../images/tag_bg.gif); }*/
/*.boxfooter { background-image: url(../images/tag_bg_footer.gif); }*/
/*.boxcenter { background:; }*/
/*.tag {background-image: url(../images/tag_bg.gif); color: #020098;}*/

div { margin: 0px; padding: 0px; }

/* formatting */
body {  background-color: #EDEAD8; color: #000; margin: 8px; padding: 0px; }
.boxwrap { text-align: justify; margin-bottom: 2em; }
.tag {padding: 0px 0px 0px 0px; border-top: 0px solid #020098; border-bottom: 0px solid #020098; color: #020098;}
.topnav {padding: 6px 8px 6px 8px; background-image:url(../images/tag_bg.jpg); border-bottom:1px solid #666666;}
h1 {MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT: bold 12px/120% Verdana, Helvetica, sans-serif; COLOR: #666666;}
h4 { margin: 0px 0px 10px 0px; font-size:13px; color:#666666; }
.h4intro { margin: 0px 0px 10px 0px; font-size:14px; color:#666666; }
h3 { margin: 0px 0px 10px 0px; font-size:15px; color:#08519C; }
.h3intro { margin: 20px 0px 10px 0px; font-size:14px; color:#FF0000; }
h5 { margin: 10px 0px 0px 10px; font-size:12px; color:#0000FF; }
.prodnavigation {font-size:12px; color:#000;}
a  { font-size: 13px; color: #666666; font-weight:normal; text-decoration: none;}
.boxcenter a { font-size: 12px; color: #FF0000; font-weight:bold; }
.boxcenter a:hover { font-size: 12px; color: ; font-weight:bold; }
.tag a { font-weight:bold; font-size: 12px; }
.tag a:hover { font-weight:bold; text-decoration: underline;}
.topnav a { font-weight:bold; font-size: 12px; color:#fff;}
.topnav a:hover { font-weight:bold; text-decoration: underline;}
a:hover { font-weight:normal; text-decoration: underline;}
/* style */
body { font-family : Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
p  { font-size: 12px; padding: 0px 10px 0px 0px; }
.catname p { margin-top:0px; }
.intro { font-size: 14px; padding: 0px 10px 0px 0px; margin: 0px; }
li  { font-size: 12px; margin-bottom:10px;}
ul  { list-style-image: url(../images/bullet.gif);}
.boxleft a { font-size: 12px; color: #666666; font-weight:bold; }
.boxleft a:hover { text-decoration: underline; font-weight:normal; }
.boxright a { font-size: 11px; }
.boxfootertext { text-align: center; font-size: 11px; color:#fff;margin:0px;padding-top:2px;}
.boxfooter a { font-size: 11px; font-weight:normal;	}
.date { font-size: 11px; font-weight:lighter; color:#fff; padding-right:4px; }
.boxheader img{vertical-align:bottom;}
.news { color:#015699; font-weight:bold; }
.color { color:#fff;}
A.mincart {color:#0000ff;font-size:12px;}
.mincart {color:#000;}
INPUT {
	BACKGROUND: #eeeeee; BORDER-BOTTOM-COLOR: #333333 ; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #333333 ; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333 ; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #333333 ; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12px
}
TEXTAREA {
	BACKGROUND: #eeeeee; BORDER-BOTTOM-COLOR: #333333 ; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #333333 ; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333 ; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #333333 ; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12px
}
SELECT {
	BACKGROUND: #eeeeee; BORDER-BOTTOM-COLOR: #333333 ; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #333333 ; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333 ; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #333333 ; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12px
}